evince_3.28.4-0ubuntu1.2_i386.deb


Advertisement

Description

evince - Document (PostScript, PDF) viewer

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Main i386
Package filename evince_3.28.4-0ubuntu1.2_i386.deb
Package name evince
Package version 3.28.4
Package release 0ubuntu1.2
Package architecture i386
Package type deb
Category gnome
Homepage https://wiki.gnome.org/Apps/Evince
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 265.93 KB
Installed size 839.00 KB
Evince is a simple multi-page document viewer.  It can display and print
PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
Document Format (PDF) and XML Paper Specification (XPS) files.
When supported by the document, it also allows searching for text,
copying text to the clipboard, hypertext navigation, and
table-of-contents bookmarks.

Alternatives

Package Version Architecture Repository
evince_3.28.4-0ubuntu1.2_amd64.deb 3.28.4 amd64 Ubuntu Updates Main
evince_3.28.2-1_i386.deb 3.28.2 i386 Ubuntu Main
evince_3.28.2-1_amd64.deb 3.28.2 amd64 Ubuntu Main
evince - - -

Requires

Name Value
dconf-gsettings-backend -
evince-common << 3.29
evince-common >= 3.28
gsettings-backend -
gsettings-desktop-schemas -
libatk1.0-0 >= 1.12.4
libc6 >= 2.4
libcairo-gobject2 >= 1.10.0
libcairo2 >= 1.14.0
libevdocument3-4 = 3.28.4-0ubuntu1.2
libevview3-3 = 3.28.4-0ubuntu1.2
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.41.2
libgnome-desktop-3-17 >= 3.17.92
libgtk-3-0 >= 3.21.6
libnautilus-extension1a >= 3.21.92-3~
libpango-1.0-0 >= 1.37.5
libpangocairo-1.0-0 >= 1.14.0
libsecret-1-0 >= 0.7
shared-mime-info -

Provides

Name Value
djvu-viewer -
pdf-viewer -
postscript-viewer -

Replaces

Name Value
apparmor-profiles-extra << 1.7~
evince-common << 3.20.0-2~
evince-gtk << 3.14.1-3~

Download

Type URL
Mirror archive.ubuntu.com
Binary Package evince_3.28.4-0ubuntu1.2_i386.deb
Source Package evince

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install evince deb package:
    # sudo apt-get install evince

Files

Path
/etc/apparmor.d/usr.bin.evince
/etc/apparmor.d/abstractions/evince
/usr/bin/evince
/usr/bin/evince-previewer
/usr/bin/evince-thumbnailer
/usr/lib/evince/evinced
/usr/lib/i386-linux-gnu/nautilus/extensions-3.0/libevince-properties-page.so
/usr/lib/systemd/user/evince.service
/usr/share/GConf/gsettings/evince.convert
/usr/share/applications/evince-previewer.desktop
/usr/share/applications/evince.desktop
/usr/share/apport/package-hooks/source_evince.py
/usr/share/bug/evince/presubj
/usr/share/dbus-1/services/org.gnome.evince.Daemon.service
/usr/share/doc/evince/AUTHORS
/usr/share/doc/evince/NEWS.gz
/usr/share/doc/evince/README
/usr/share/doc/evince/README.Debian
/usr/share/doc/evince/TODO
/usr/share/doc/evince/changelog.Debian.gz
/usr/share/doc/evince/copyright
/usr/share/glib-2.0/schemas/org.gnome.Evince.gschema.xml
/usr/share/icons/hicolor/16x16/apps/evince.png
/usr/share/icons/hicolor/22x22/apps/evince.png
/usr/share/icons/hicolor/24x24/apps/evince.png
/usr/share/icons/hicolor/256x256/apps/evince.png
/usr/share/icons/hicolor/48x48/apps/evince.png
/usr/share/icons/hicolor/symbolic/apps/evince-symbolic.svg
/usr/share/lintian/overrides/evince
/usr/share/man/man1/evince-previewer.1.gz
/usr/share/man/man1/evince-thumbnailer.1.gz
/usr/share/man/man1/evince.1.gz
/usr/share/metainfo/evince.appdata.xml
/usr/share/thumbnailers/evince.thumbnailer

Changelog

2019-06-18 - Jamie Strandboge <jamie@ubuntu.com>
evince (3.28.4-0ubuntu1.2) bionic-security; urgency=medium
* apparmor-profile: apply hardening from Ubuntu 18.10
- add preamble for expectations of the profile
- evince{-previewer}: restrict access to DBus system bus (we allow full
access to session, translation and accessibility buses for compatibility)
+ allow Get* to anything polkit allows
+ allow talking to avahi (for printing)
+ allow talking to colord (for printing)
- make the thumbnailer more restrictive (LP: #1794848) (Closes: #909849)
+ remove evince abstraction and use only what is needed from it
+ limit access to DBus session bus
+ generally disallow writes
+ allow reads for non-hidden files
* debian/apparmor-profile.abstraction: apply hardening from Ubuntu 18.10
- disallow access to the dirs of private files (LP: #1788929)
* debian/apparmor-profile: allow /bin/env ixr
2019-04-25 - Leonidas S. Barbosa <leo.barbosa@canonical.com>
evince (3.28.4-0ubuntu1.1) bionic-security; urgency=medium
* SECURITY UPDATE: Uninitialized memory use
- debian/patches/CVE-2019-11459.patch: handle failure
from TIFFREADGBAImageOriented, returning NULL instead
of displaying uninitialized memory in backend/tiff/tiff-document.c.
- CVE-2019-11459
2018-10-15 - Didier Roche <didrocks@ubuntu.com>
evince (3.28.4-0ubuntu1) bionic; urgency=medium
* New upstream release (LP: #1790609)
* debian/rules:
- add --enable-ps to keep ghostscript file visionning disabled upstream,
(as in current bionic and cosmic)
2018-04-10 - Jeremy Bicha <jbicha@debian.org>
evince (3.28.2-1) unstable; urgency=medium
* New upstream release
2018-03-17 - Tim Lunn <tim@feathertop.org>
evince (3.28.0-1) unstable; urgency=medium
* New upstream release
2018-03-10 - Jeremy Bicha <jbicha@debian.org>
evince (3.27.92-1) unstable; urgency=medium
* New upstream release candidate
* Update install files for moved AppStream metadata
* Release to unstable
2018-02-21 - Jeremy Bicha <jbicha@debian.org>
evince (3.27.91-1) experimental; urgency=medium
* New upstream development release
* Bump minimum libarchive-dev to 3.2.0
* Update install files for moved AppStream metadata
* debian/libevdocument3-4.symbols: Add new symbols
2018-01-24 - Jeremy Bicha <jbicha@debian.org>
evince (3.26.0-3) unstable; urgency=medium
* Update Vcs fields for migration to https://salsa.debian.org/
* Bump debhelper compat to 11
* Drop obsolete patches (Closes: #876993, #886937)
- traditional_menu_bar.patch
- unity_normal_titlebar.patch
2017-12-13 - Jeremy Bicha <jbicha@debian.org>
evince (3.26.0-2) unstable; urgency=medium
[ Michael Biebl ]
* Drop obsolete evince-gtk transitional package.
[ Simon McVittie ]
* Replace gir1.2-evince-3.0 Provides on gir1.2-evince-document-3.0 and
gir1.2-evince-view-3.0 (which nothing actually seems to depend on)
with gir1.2-evincedocument-3.0 and gir1.2-evinceview-3.0
(which correspond to the included typelibs). Note that there is no
Evince-3.0.typelib.
[ Jeremy Bicha ]
* Update Vcs fields for conversion to git
* Add debian/gbp.conf
* Bump Standards-Version to 4.1.2
2017-10-04 - Laurent Bigonville <bigon@debian.org>
evince (3.26.0-1) unstable; urgency=medium
* New upstream release
* debian/control.in: Bump Standards-Version to 4.1.1 (no further changes)

See Also

Package Description
evolution-data-server-common_3.28.5-0ubuntu0.18.04.2_all.deb architecture independent files for Evolution Data Server
evolution-data-server-dev_3.28.5-0ubuntu0.18.04.2_i386.deb Development files for evolution-data-server (metapackage)
evolution-data-server-doc_3.28.5-0ubuntu0.18.04.2_all.deb Documentation files for the Evolution Data Server libraries
evolution-data-server_3.28.5-0ubuntu0.18.04.2_i386.deb evolution database backend server
exim4-base_4.90.1-1ubuntu1.4_i386.deb support files for all Exim MTA (v4) packages
exim4-config_4.90.1-1ubuntu1.4_all.deb configuration for the Exim MTA (v4)
exim4-daemon-heavy_4.90.1-1ubuntu1.4_i386.deb Exim MTA (v4) daemon with extended features, including exiscan-acl
exim4-daemon-light_4.90.1-1ubuntu1.4_i386.deb lightweight Exim MTA (v4) daemon
exim4-dev_4.90.1-1ubuntu1.4_i386.deb header files for the Exim MTA (v4) packages
exim4_4.90.1-1ubuntu1.4_all.deb metapackage to ease Exim MTA (v4) installation
fdisk_2.31.1-0.4ubuntu3.5_i386.deb collection of partitioning utilities
fetchmail_6.3.26-3ubuntu0.1~18.04.1_i386.deb SSL enabled POP3, APOP, IMAP mail gatherer/forwarder
fglrx-pxpress_0.5.2.5_i386.deb transitional package for ubuntu-drivers-common
file-roller_3.28.0-1ubuntu1.1_i386.deb archive manager for GNOME
file_5.32-2ubuntu0.3_i386.deb Recognize the type of data in a file using "magic" numbers
Advertisement
Advertisement